body {
	font-size:11px;
line-height:119%;
font-family:Arial, Helvetica, sans-serif;
}

 a:link{text-decoration: none; color:#876F42;}
 a:visited{text-decoration: none; color:#876F42;}
 a:hover{text-decoration: none; color:#54401A;}
 a:active{text-decoration: none; color:#54401A;}
 
 
 #iframe_3 {

background-image:url(../Bilder/index_02.jpg);
scrollbar-arrow-color: #000066; /* dunkelblau*/
scrollbar-face-color: #FFFFFF; /* weiss*/


scrollbar-darkshadow-color: #000000; /* schwarz*/
scrollbar-track-color: #EAEBED; /* hellblau*/
text-align: justify;
width: 385px;
height: 330px;
}


.scrollbereich {
overflow: auto;
width: 386px;
height: 320px;
}

.scrollbereich img{
float:left;
padding-right:8px;
}

.scrollbarabstand{
padding-left: 10px;
padding-right: 10px;
padding-top: 2px;
} 